@font-face {
font-family: 'CondLight';
src: url('../fonts/Intro_Cond_Light_Free.otf');
}
@font-face {
font-family: 'CondBlack';
src: url('../fonts/Intro_Cond_Black_Free.otf');
}
html {
	background-color:#FFFFFF;
}
body {
	color: #222;

	margin:0 auto;
	font-size:12px;
	font-family: sans-serif;
}
h1 { 
		font-size:25px;
		font-family: 'CondLight', sans-serif;
		text-transform: uppercase;
	}
h2 { 
		color: #676767;
		font-size:35px;
		font-family: 'CondLight', sans-serif;
		text-transform: uppercase;
		font-weight:550;
	}
h3 { 
		color: #373737;
		font-size:15px;
		font-family:  sans-serif;
	
	}

a  {
color: #6c6d6e;
}

a:hover  {
color:#11181f;
text-decoration:none;
}

header {
	width:100%;
	
}
 ul.clearfix li a
		{
				border-bottom:3px solid white;
		}

.social-icons{display:none;}
 footer{
 font-size:10px;
 padding:15px;
 background-color:#eeee;
 }
 #main, footer {
		overflow-x:hidden;
		background:rgba(255,255,255,0.8);
		overflow:hidden;
	margin:0px;
	}
	nav_contener
	{
	width:100%;
	background-color:#ffffff;
		border-bottom:1px solid #e9e9e9;
	}
	.fixed {
		position:fixed;
		top:0px;
		left:0px;
		width:100%;
		padding:0 .25em;
		margin-bottom:.5em;
		padding-top:.5em;
		z-index:10;	
	}

		
	header hgroup { 
		
		background: #fff url(../img/logo.png) no-repeat 19px 20px;
		height:120px;
		width:380px;
		
	}
	header hgroup  h2 {
		display:none; 
		float:left;
		margin:18px 0 0.125em 340px;
		text-indent: -4000px;
		font-size:10px;
		padding:17px 0px 7px 0px;
		background: #fff url(../img/hurt-detal.jpg) no-repeat 0px 20px;
		height:60px;
		width:650px;

		}

	
	header nav {
		clear:both;
		position:relative;
		padding:5px;;
		margin-bottom:10px;
		background-color:#fff;
		z-index:10;	
		}
	header nav .logo_small{
		position: absolute;
		display: block;
		top: 0;
		left: auto;
		right: 0;
		margin:0;
		padding:0;
		display:none;


	}
		
	header nav h2 {
		position: absolute;
		display: block;
		top: 5px;
		left: auto;
		right: 11px;
		margin:0;
		padding:0;		
		font-size:1em;
		width: 50px;
		height: 1.8em;
		border:1px solid #393431;
		background: #393431 url(../img/icons.png) no-repeat -32px 45%;
		text-indent: -999em;
		cursor: pointer;
	}
	header nav h2:hover {
		background: #8bc83c url(../img/icons.png) no-repeat -32px 45%;

	}
		header nav.expanded h2 {
			background-position: 3px 45%;
		}	
	header nav a {
		text-decoration: none;
		font-family: 'CondLight', sans-serif;
		color: #333;
		display:block;
		padding: .30em;
	}
	header ul {
		margin:0;
		padding: 0 .5em;
		overflow-x:hidden;
	}
		header li {
			margin:0;
			display:none;
			border:1px solid #eeeeee;	
		}

		header  ul li:first-child {
				border:0;
				margin:0;
				padding: 0;
				border:1px solid #393431;
			}	
		
		header li.selected{
				border:1px solid #393431;
		}
		
			
		
			header li.selected, nav.expanded li {display:list-item;}

#main {
	clear:both;
	margin: 20px 0px;

}
carusel
{
	margin: 0px 20px;
	display: none;

}
	banner {
		width: 100%;
		padding:0;
		margin:0;
		margin-bottom:20px;	
	}

	banner ul {
	 list-style: none;
	 	padding:0;
		margin:0;	
	}


	article {
		width: 100%;
		padding:0;
		margin:0;	
	}
	article h1 { margin:.125em 0; }
	

	.content_small{
		text-align:justify;
		font-size:12px;
		padding:0px; 
		width:100%;
		float:none;
		margin:0px;
	
	}
	.content_small h3{
		text-align:left;
	}

	.column2{
		text-align:justify;
		font-size:12px;
		padding:0px; 
		width:100%;
		float:none;
		margin:0px;
	
	}

	

ul{
margin:3% 3%;
padding:0px;
}
.boxes li
{
width:82%;
color: white;
background-color: #8bc83c;
padding:12px;
padding-right:40px;
margin-bottom:2px;
margin-left:0px;
}

.boxes li:hover
{
background-color: #393430;
}

.boxes2 li
{
width:82%;
color: white;
background-color: #8bc83c;
padding:12px;
padding-right:40px;
margin-bottom:2px;
margin-left:0px;
}
.boxes2 li:hover
{
background-color: #393430;
}
.boxes2 li a
{
text-decoration:none;
color: white;
}


.boxes li a
{
text-decoration:none;
color: white;
}



@media screen and (min-width:320px) {

}

@media screen and (min-width:480px) {
	
	body  {font-size:1em;}
	header hgroup h1 { margin: 0.67em 0;}


}

@media screen and (min-width:600px) {
.social-icons{ 
	display:inline;
	position: absolute;
	right:10px;
	top:0px;
	border:none;
}
.social-icons ul li{
	padding:0px;
	margin:0px;
}
.social-icons ul li a {

	background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    opacity: 0.6;
    text-indent: -9999px;
    transition: all 0.2s ease 0s;
    width: 40px;
	padding:0px;
	margin:0px;
}


.social-icons ul li a:hover{
	border-bottom:none;
	opacity: 1;
}



.social-facebook a {
    background: url("../img/facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.social-facebook a:hover {
    background: url("../img/facebook.png") no-repeat scroll 0px -40px rgba(0, 0, 0, 0);
	background-color:#3b5998;
	
}

.social-youtube a {
    background: url("../img/youtube.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.social-youtube a:hover {
    background: url("../img/youtube.png") no-repeat scroll 0px -40px rgba(0, 0, 0, 0);
	background-color:#f45750;
	
}
.content_small{
		width:28%;
		margin:0px 2%;
		float:left;
	}
	.column2{
		width:45%;
		margin:0px 2%;
		float:left;
	}

	
	body  {font-size:1em;}
	header hgroup h2 {display:block;}
	carusel{display:block;}
	footer{font-size:12px;}
}

@media screen and (min-width:940px) {
	
	
	
	header nav h2 {
		display: none;
		
	}
	header ul {
		padding:0 1em;
		font-size:1em;
	}
		header li {
			clear:none;
			float: left;
			margin-left:.5em;
			padding-left:.5em;
			border: none;

			display: block;
		

		}


	header li.selected a
		{
			border-bottom:3px solid #8bc83c;
		}
		header li a:hover
		{
			border-bottom:3px solid #8bc83c;
		}
		
}

@media screen and (min-width:920px) {

	header nav li {
		margin-left:.85em;
		padding-left:.85em;
	}
	article {
		width:100%;
		padding:0 2% 0 0;
		margin:0 2% 0 0;
		float:left;
	}

			

	header li.selected a
		{
			border-bottom:3px solid #8bc83c;
		}
		header li a:hover
		{
			border-bottom:3px solid #8bc83c;
		}
		header  ul li:first-child {
			border:0;
		}	
		header  ul li.selected {
			border:0;
		}	

}

@media screen and (min-width:1180px) {
.boxes li
{
width:96%;
}
.content_small{
		width:29%;
		margin:0px 20px;
		float:left;
	}
.column2{
		width:40%;
		margin:0px 20px;
		float:left;
	}

	carusel, header, #main, footer,nav {
	width: 1180px;
	margin:0px auto;
	}
	header ul {
		font-size:1em;
	}
	header li {

		margin-left:1em;
		padding-left:1em;
	}

	header li.selected a
		{
			border-bottom:3px solid #8bc83c;
		}
		header li a:hover
		{
			border-bottom:3px solid #8bc83c;
		}
		header  ul li:first-child {
				border:0;
		}	
		header  ul li.selected {
				border:0;
		}	


}
.numerowanie
{
 font: 13px Tahoma;
 
 padding:4px 7px;
 text-decoration:none;
 background-color:#ddd;
 margin-left:6px;
color:#3a3531;
}
.wybrany_numer
{
 font: 13px Tahoma;

 padding:4px 7px;
 text-decoration:none;
 background-color:#eee;
 margin-left:6px;
 color:#90c831;
}



.forma{
	/*border: 1px solid #ccc;*/
	margin-top:20px;
	color:#525252;
	font: 13px Tahoma;
	text-align:justify;
	
}
H1.forma{
	margin: 0;
	padding: 0;
	color: #fa5b03;
	font: 13px sans-serif; 


}
input {

padding: 0;
	padding-left: 5px;
	margin: 0;
	border: none;
	font-size: 12px;
	background-color: #e8e8e8;
	height:30px;
     font-family: sans-serif;             
	  width:95%;
	  }

input:hover { background-color:  #e1e1e1; color: black;}
input:focus { background-color: #e8e8e8; color: black;}

.send {

padding: 0;
	padding-left: 5px;
	margin: 0;
	border: none;
	font-size: 12px;
	background-color: #91c839;
	height:30px;
     font-family: sans-serif;             
	  width:35%;
	  border:1px solid #91c839;
	  }


textarea {padding: 0;
	padding-left: 5px;
	margin: 0;
	border: none;
	font-size: 12px;
	background-color: #e8e8e8;
	height:60px;
     font-family: sans-serif;             
	  width:95%;}
textarea:hover { background-color: #e1e1e1; color: black;}
textarea:focus { background-color: #e8e8e8; color: blue;}



    #owl-demo .item{
    width:100px;
    padding: 0px 0px;
    margin: 10px;
    color: #FFF;
    
    }
    .customNavigation{
    text-align: center;
    }
    //use styles below to disable ugly selection
    .customNavigation a{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
     

#cf1,#cf2,#cf3 {
  position:relative;
 
}


.lightbox_link
{
 -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
 opacity:1;
}
.lightbox_link:hover
{
 opacity:0.8;
}
#news{
background:#F2F2F2 url("../img/tlo.png") repeat !important;
border-top:1px solid #e9e9e9;
padding:10px;
}
.content1{
padding:10px;
margin-top:0px;

}
.content1 p{
padding:0px 0px; 
}
.content1 h2{
padding:0px; 
margin:0px;
}
#scrollUp {
  bottom: 20px;
  right: 20px;
  padding: 10px 20px;
  background: #111;
  background-color: rgba(0, 0, 0, .5);
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 11px;
  color:white;
  text-decoration:none;
  display:none;
}
#scrollUp:hover {
  color:#8bc83c;
}
.certyfikaty
{
text-align:center;
margin: 20px 0px;
}
#back_button {

	height: 34px; width: 40px;
    background: url("/img/button_n.jpg") no-repeat  top left;
   text-indent: -9999px;
    display:inline-block
	
}


#back_button:hover {
   background: url("/img/button_h.jpg") no-repeat  top left;
   cursor: pointer	;
}	


